<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513779</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>345211</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-23</com:ApplicationDate>
  <com:RegistrationDate>2015-04-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-05-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">mimibazar na talíři</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5137790.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>20.7.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.3.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro záznam, převod a/nebo reprodukci zvuku, obrazu a (nebo) dat, počítačový hardware, firmware a software, počítačové příslušenství, počítačové nebo elektronické liry nebo přístroje určené pro zábavu, zvukové a video nahrávky, kinematografické a fotografické filmy, nahrávky, záznamy, disky, pásky, kazety, náplně, karty a ostatní nosiče, vše nesoucí záznamy nebo pro užívání při záznamu zvukových nahrávek, video nahrávek, dat, obrazu, her, grafiky, textů, programů nebo informací, telekomunikační přístroje, části a příslušenství pro zboží výše uvedené v rámci této třídy,</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">polygrafické výrobky, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, materiál pro umělce, tiskoviny všeho druhu, zejména časopisy, knihy, brožury, propagační materiál, instruktivní a vyučovací materiály (jiné než přístroje), katalogy, letáky, příručky, ročenky, pohlednice, grafické listy, etikety, kromě textilních, grafiky, papírenské výrobky, psací stroje a kancelářské potřeby krom nábytku, učební a vyučovací pomůcky s výjimkou přístrojů, plastické obaly (nezařazené do jiných tříd)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barely nekovové, bečky nekovové, bedny nekovové, stojany na časopisy, části nábytku ze dřeva, přenosné dekorační předměty, stolní desky, skleněné desky pro zrcadla, stojany na deštníky, koberečky pro dětské ohrádky, umělecká díla ze dřeva, sádry nebo umělých hmot, dřevěné rolety, snímatelné kryty nebo vložky pro dřezy, figurky (sošky) ze dřeva, sádry, vosku nebo umělých hmot, gauče, nekovové háčky na oděvy, skříňky na hračky, dětská chodítka, nekovové kádě, kancelářský nábytek, kartotéky (nábytek), nekovové knoflíky, krabice ze dřeva nebo umělých hmot, kolébky, komody, nekovové kontejnery, ozdobné závěsy z korálků, koše, nekovové košíky, křesla, podstavce pod květináče, dřevěné obaly na lahve, stojany na lahve, nekovové uzávěry na lahve, lavičky (nábytek), lékárničky, lenošky, nábytek a jeho části, nádoby a jejich uzávěry, ohrádky pro děti, ošatky, ozdoby z umělých hmot pro potraviny, plástve, proutěné zboží, pulty, ratan, servírovací stolky pojízdné, nekovové skříňky na jídlo (spížky), nekovové soudky, výrobky pro reklamní a propagační účely v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomůcky a nádoby pro domácnost a kuchyň, hřebeny a mycí houby, kartáče (s výjimkou štětců), materiály pro výrobu kartáčů, čisticí potřeby, sklo surové nebo opracované (s výjimkou stavebního skla), sklo, porcelán a majolika neobsažené v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a propagační služby, marketing, poskytování reklamního prostoru po síti pro třetí osoby, aktualizace reklamních materiálů, rozšiřování reklamy nebo inzerce, pronájem míst na umísťování inzerce nebo reklamy, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, velkoobchodní a maloobchodní činnost se zaměřením na výrobky uvedené ve třídách 16, 20, 21 a potravinami a výrobky pro gastronomii, zprostředkovatelská činnost v oblasti obchodu s výrobky uvedenými ve třídách 16, 20, 21 a potravinami a výrobky pro gastronomii, komerční využití Internetu v oblastech obchodu a nabídky potravin, výrobků pro gastronomii a výrobků a služeb uvedených ve třídách 16, 20, 21, 38, 41 a 42, internetový obchod (e-shop) s potravinami, výrobky pro gastronomii a výrobky a službami ve třídách 16, 20, 21, 38, 41 a 42, inzertní, propagační služby a komerční informační služby prostřednictvím Internetu za účelem obchodu s potravinami, výrobky pro gastronomii a výrobky a službami ve třídách 16, 20, 21, 38, 41 a 42, předvádění zboží, reklama on-line v počítačové síti s potravinami, výrobky pro gastronomii a výrobky a službami ve třídách 16, 20, 21, 38, 41 a 42, rozšiřování vzorků zboží, franchizing, zprostředkovatelská činnost v oblasti obchodu se službami v rámci této třídy, informace, poradenství a konzultace vztahující se k výše uvedeným službám, systemizace dat v počítačových databázích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování internetového portálu, služby webových portálů, šíření elektronických časopisů, periodik, knih a informací a tiskovin pomocí prostřednictvím komunikačních sítí zejména Internetu a bezdrátových, kabelových, satelitních sítí, komunikační služby prostřednictvím Internetu, vnějších a vnitřních sítí, komunikace pomocí počítačů a mobilních telefonů, komunikace prostřednictvím sítí vláknové optiky, komunikace prostřednictvím počítačových terminálů, komunikace prostřednictvím rádia, komunikace prostřednictvím telefonu, počítačem řízený přenos dat a obrazu, poskytování interaktivních on line vývěsek pro přenos vzkazů mezi počítačovými uživateli, informace, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, vydávání časopisů, periodik, knih a informací a tiskovin v elektronické i listinné podobě, nakladatelství, publikační činnost, fotografování, školení a vzdělávání, pořádání a organizování kulturních, společenských, zábavních, sportovních a vzdělávacích akcí, pořádání a organizace konferencí, kongresů, seminářů a sympozií, informace, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh, tvorba, správa a údržba webových stránek, portálů a aplikací včetně multimediálních a 3D aplikací, navrhování a tvorba informačních databází, elektronických i neelektronických (papírových) časopisů, periodik, knih, multimediálních dokumentů, prezentací a katalogů, interaktivní a grafické programy (tvorba), počítačové animace a vizualizace, navrhováním, tvorba, instalace, aktualizace a správa počítačového software, provozování on-line databází, obsluha databází přístupných po internetu, sběr dat do počítačových databází, provozování a konstrukce databází, aplikací a serverů, technická řešení webových serverů, informace, poradenství a konzultace vztahující se k výše uvedeným službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CZECH NEWS CENTER a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
